### File

`packages/eui-mobile/packages/core/src/lib/components/euim-slider-info-screen/euim-slider-info-screen-content/euim-slider-info-screen-content.directive.ts`

### Metadata

Selector | `[euimSliderInfoScreenContent]`

### Index

###### Methods

- getCssClasses

###### Inputs

- euimTextCenter

###### HostBindings

- class

###### Accessors

- cssClasses

### Inputs

euimTextCenter
Type : `boolean`
Default value : `false`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""